/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
fieldset{
border:1px solid #bbb;
padding:5px;
margin:5px 0;
}
#vt_footer_wrapper fieldset{ padding:0px;}
#vt_form_wapper{
margin:10px 15px;
}
.inputbox,#billingDefaultAddress input{
padding:5px;
width:180px;
background:#eee;
margin:5px 0;
border:1px solid #bbb;
color:#777;
}
#vt_footer_wrapper .inputbox{ 
background:#5d6162; 
border:1px solid #6c7273;
-webkit-box-shadow: 3px 3px 1px 0px #4a5051;
-moz-box-shadow: 3px 3px 1px 0px #4a5051;
box-shadow: 3px 3px 1px 0px #4a5051;
color:#999;
}
#vt_footer_wrapper .inputbox,
#vt_nav_left .inputbox,
#vt_nav_right .inputbox{width:93%;}
input[type="checkbox"]{width:30px; border:none; background:none;}
select.inputbox{padding:1px; border:1px solid #bbb;}
select#limit{width:50px; padding:3px;}
.login_lost, #com-form-login ul{list-style:none; margin:0; padding:5px 0 0 0px;}
.login_lost a, #com-form-login ul a{
background:url(../images/li_arrow2.png) left center no-repeat !important;
padding-left:15px !important;
text-decoration:none;
}
#com-form-login ul a:hover{ text-decoration:underline;}

#form-login fieldset.input{
border:none;
}
#vt_nav_left #form-login .inputbox,#vt_nav_right #form-login .inputbox{
background:#fff;
border:1px solid #cdcdcd;
color:#777;
width:200px;
}
#vt_top label{font-weight:bold; color:#999;}
.button{
font-weight:bold;
text-transform:uppercase;
/* color:#fff; ЦВЕТ НАДПИСИ "ПОИСК" НА КНОПКЕ ПОИСКА */
color:#444;
padding:5px 15px;
*padding:5px 8px;
border:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#contact_text{width:400px;}
/* ##################### END FORM SECTION  ##################### */	